MediaWiki:Common.css: различия между версиями

Материал из TribWiki
Перейти к навигации Перейти к поиску
Строка 2: Строка 2:
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
#ca-viewsource { display:*!important; }
+
#ca-viewsource { display:none!important; }
#ca-nstab-main { display:*!important; }
+
#ca-nstab-main  
#ca-view { display:*!important; }
+
#ca-view

Версия 10:43, 8 января 2021

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-viewsource { display:none!important; }
#ca-nstab-main 
#ca-view